.inputWrapper-6bNZbTW4 {
  display: flex;
  flex-grow: 1;
  position: relative;
  border-radius: 4px 4px 4px 4px;
}
.textInput-3WRWEmm7 {
  background-color: #fff;
  border: 1px solid;
  box-sizing: border-box;
  color: #535353;
  display: flex;
  font-size: 13px;
  height: 34px;
  padding: 0 12px;
  transition: border-color 0.35s ease 0s, background-color 0.35s ease 0s,
    box-shadow 0.35s ease 0s;
  width: 100%;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border-radius: inherit;
  border-color: #dadde0;
  flex: 1 1;
}
html.theme-dark .textInput-3WRWEmm7 {
  border-color: #363c4e;
  color: #f2f3f5;
  background-color: #242731;
}
.textInput-3WRWEmm7::-webkit-input-placeholder {
  color: #adaeb0;
  opacity: 1;
}
.textInput-3WRWEmm7:-ms-input-placeholder {
  color: #adaeb0;
  opacity: 1;
}
.textInput-3WRWEmm7::placeholder {
  color: #adaeb0;
  opacity: 1;
}
html.theme-dark .textInput-3WRWEmm7::-webkit-input-placeholder {
  color: #4f5966;
}
html.theme-dark .textInput-3WRWEmm7:-ms-input-placeholder {
  color: #4f5966;
}
html.theme-dark .textInput-3WRWEmm7::placeholder {
  color: #4f5966;
}
.textInput-3WRWEmm7[readonly] {
  border-color: #dadde0;
  color: #8a8a8a;
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  .textInput-3WRWEmm7[readonly]:hover {
    border-color: #dadde0;
    color: #8a8a8a;
  }
}
html.theme-dark .textInput-3WRWEmm7[readonly] {
  color: #758696;
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  html.theme-dark .textInput-3WRWEmm7[readonly]:hover {
    color: #758696;
  }
}
html.theme-dark .textInput-3WRWEmm7[readonly] {
  border-color: #363c4e;
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  html.theme-dark .textInput-3WRWEmm7[readonly]:hover {
    border-color: #363c4e;
  }
}
.textInput-3WRWEmm7[disabled] {
  color: #ececec;
  border-color: #ececec;
  background-color: #fff;
  cursor: auto;
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  .textInput-3WRWEmm7[disabled]:hover {
    color: #ececec;
    border-color: #ececec;
    background-color: #fff;
    cursor: auto;
  }
}
html.theme-dark .textInput-3WRWEmm7[disabled] {
  background-color: #242731;
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  html.theme-dark .textInput-3WRWEmm7[disabled]:hover {
    background-color: #242731;
  }
}
html.theme-dark .textInput-3WRWEmm7[disabled] {
  border-color: #262b3e;
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  html.theme-dark .textInput-3WRWEmm7[disabled]:hover {
    border-color: #262b3e;
  }
}
html.theme-dark .textInput-3WRWEmm7[disabled] {
  color: #262b3e;
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  html.theme-dark .textInput-3WRWEmm7[disabled]:hover {
    color: #262b3e;
  }
}
.textInput-3WRWEmm7[disabled]::-webkit-input-placeholder {
  color: #ececec;
}
.textInput-3WRWEmm7[disabled]:-ms-input-placeholder {
  color: #ececec;
}
.textInput-3WRWEmm7[disabled]::placeholder {
  color: #ececec;
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  .textInput-3WRWEmm7[disabled]:hover::-webkit-input-placeholder {
    color: #ececec;
  }
  .textInput-3WRWEmm7[disabled]:hover:-ms-input-placeholder {
    color: #ececec;
  }
  .textInput-3WRWEmm7[disabled]:hover::placeholder {
    color: #ececec;
  }
}
html.theme-dark .textInput-3WRWEmm7[disabled]::-webkit-input-placeholder {
  color: #262b3e;
}
html.theme-dark .textInput-3WRWEmm7[disabled]:-ms-input-placeholder {
  color: #262b3e;
}
html.theme-dark .textInput-3WRWEmm7[disabled]::placeholder {
  color: #262b3e;
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  html.theme-dark
    .textInput-3WRWEmm7[disabled]:hover::-webkit-input-placeholder {
    color: #262b3e;
  }
  html.theme-dark .textInput-3WRWEmm7[disabled]:hover:-ms-input-placeholder {
    color: #262b3e;
  }
  html.theme-dark .textInput-3WRWEmm7[disabled]:hover::placeholder {
    color: #262b3e;
  }
}
.textInput-3WRWEmm7.error-v0663AtN,
.textInput-3WRWEmm7.error-v0663AtN[disabled],
.textInput-3WRWEmm7.error-v0663AtN[readonly] {
  border-color: #f24965 !important;
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  .textInput-3WRWEmm7.error-v0663AtN:hover {
    border-color: #f24965 !important;
  }
}
.textInput-3WRWEmm7.success-7iP8kTY5,
.textInput-3WRWEmm7.success-7iP8kTY5[disabled],
.textInput-3WRWEmm7.success-7iP8kTY5[readonly] {
  border-color: #38b395 !important;
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  .textInput-3WRWEmm7.success-7iP8kTY5:hover {
    border-color: #38b395 !important;
  }
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  .textInput-3WRWEmm7:hover {
    border-color: #c8c8c8;
    transition-duration: 0.06s;
  }
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  html.theme-dark .textInput-3WRWEmm7:hover {
    border-color: #4c525e;
  }
}
.textInput-3WRWEmm7:focus {
  border-color: #2196f3 !important;
  box-shadow: inset 0 0 0 1px #2196f3;
  border-width: 1px;
  transition-duration: 0.06s;
}
html.theme-dark .textInput-3WRWEmm7:focus {
  box-shadow: inset 0 0 0 1px #1976d2;
  border-color: #1976d2 !important;
}
.textInput-3WRWEmm7.textInputLeftDirection-mlAXPh8V {
  text-align: left;
  direction: ltr;
}
.xsmall-3Ah_Or2- {
  height: 19px;
}
.small-2bmxiJCE {
  height: 27px;
}
.large-1JDowW2I {
  height: 48px;
}
.iconed-3ZQvxTot .textInput-3WRWEmm7 {
  padding-left: 30px;
}
.iconed-3ZQvxTot .inputIcon-W_Bse-a1 {
  opacity: 0.4;
}
.iconed-3ZQvxTot .inputIcon-W_Bse-a1 svg {
  display: inline-block;
  position: absolute;
  width: 14px;
  height: 14px;
  margin: 10px 0 0 10px;
  fill: #4a4a4a;
  stroke: #4a4a4a;
}
.clearable-2tabt_rj .textInput-3WRWEmm7 {
  display: inline-block;
  width: 100%;
}
.clearable-2tabt_rj .clearIcon-389FR5J4 {
  display: inline-flex;
  position: absolute;
  right: 12px;
  top: 10px;
  cursor: pointer;
  opacity: 0.4;
}
.clearable-2tabt_rj .clearIcon-389FR5J4 svg {
  max-width: 16px;
  height: 16px;
  fill: #4a4a4a;
  stroke: #4a4a4a;
}
